<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>It would be stupid to refuse </text><choice_g><choice>about</choice><choice>from</choice><choice correct="y">through</choice><choice>to</choice></choice_g><text> pride.</text></item>
<item desc="2"><text>He was shoved </text><choice_g><choice>among</choice><choice>around</choice><choice correct="y">to</choice><choice>under</choice></choice_g><text> the ground.</text></item>
<item desc="3"><text>The bird uses its long beak to probe </text><choice_g><choice>at</choice><choice correct="y">for</choice><choice>in</choice><choice>onto</choice></choice_g><text> worms.</text></item>
<item desc="4"><text>The glass broke </text><choice_g><choice>against</choice><choice>behind</choice><choice>by</choice><choice correct="y">into</choice></choice_g><text> hundreds of pieces.</text></item>
<item desc="5"><text>He hated me </text><choice_g><choice correct="y">for</choice><choice>from</choice><choice>toward</choice><choice>with</choice></choice_g><text> standing up to him.</text></item>
<item desc="6"><text>There was a moment </text><choice_g><choice>against</choice><choice correct="y">of</choice><choice>off</choice><choice>onto</choice></choice_g><text> silence.</text></item>
<item desc="7"><text>She broke the news to us </text><choice_g><choice>at</choice><choice>by</choice><choice>for</choice><choice correct="y">with</choice></choice_g><text> great sensitivity.</text></item>
<item desc="8"><text>She learned </text><choice_g><choice>between</choice><choice correct="y">from</choice><choice>off</choice><choice>on</choice></choice_g><text> watching others.</text></item>
</body></exercise></batch>

